// JavaScript Document
function printsetup()
{ 
    alert('软件提示:如果是IE8 以上浏览器，\n\r请点击浏览器本身的打印功能。\n\r 点击[文件]菜单，点击[打印预览]，并去掉页眉页脚 ，完成后，点击打印.');
} 
function printpreview()
{ 
alert('软件提示:如果是IE8 以上浏览器，\n\r请点击浏览器本身的打印功能。\n\r 点击[文件]菜单，点击[打印预览]，并去掉页眉页脚 ，完成后，点击打印.');
} 
function printit() 
{ 
alert('软件提示:如果是IE8 以上浏览器，\n\r请点击浏览器本身的打印功能。\n\r 点击[文件]菜单，点击[打印预览]，并去掉页眉页脚 ，完成后，点击打印.');
} 
